This week's book giveaway is in the JavaScript forum.
We're giving away four copies of Cross-Platform Desktop Applications: Using Node, Electron, and NW.js and have Paul Jensen on-line!
See this thread for details.
Win a copy of Cross-Platform Desktop Applications: Using Node, Electron, and NW.js this week in the JavaScript forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

how to configure Tomcat 5.5 for JDK 1.4  RSS feed

 
nishesh kumar
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
CAN ANY ONE PLEASE TELL ME HOW TO CONFIGURE TOMCAT 5.5 FOR JDK 1.4

IF I NEED TO DOWNLOAD ANY PATCH FOR THIS CAN ANY ONE PLS PROVIDE THE LINK

THANKS



[Edit: changed title to mixed case, please don;t use all uppercase when posting]
[ September 26, 2007: Message edited by: Bear Bibeault ]
 
Ulf Dittmer
Rancher
Posts: 42972
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Welcome to JavaRanch.

For all our eyes' sake, please KeepItDown.

The Tomcat docs do a good job explaining what you need to do. Downloading and installing the JDK 1.4 compatibility package is part of it.
[ September 26, 2007: Message edited by: Ulf Dittmer ]
 
nishesh kumar
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Ok sorry........i am reposting it........

can any one please tell me how to configure tomcat 5.5 for jdk 1.4 version

If i need to download any patch can any one pls provide me the link for this

Thanks
 
nishesh kumar
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thats what my problem is ..........it has not specified any download link for compatibility package.....i will be very grateful to you if you could provide me with the link

thanks

 
Ulf Dittmer
Rancher
Posts: 42972
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Google for "download tomcat compatibility package". It's listed with the other Tomcat binaries.
 
Jesper de Jong
Java Cowboy
Sheriff
Posts: 16007
87
Android IntelliJ IDE Java Scala Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
On the Tomcat 5 download page there's also a link to download the JDK 1.4 compatability package.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!